/***********/
/* Desktop */
/***********/
@media screen and (max-width: 1366px) {}

/***********/
/* Desktop */
/***********/
@media screen and (max-width: 1140px) {
    .newheader .mainmenu_main >ul[data-depth="0"] { max-width:70vw; }
    .newheader .mainmenu_main ul[data-depth="0"] >li >a { font-size: 0.8rem;}
    .newheader .mainmenu_main >ul[data-depth="0"] {grid-template-columns: 1.3fr 1fr 1fr;}
}

/************************/
/* Desktop Small Laptop */
/************************/
@media only screen and (max-width: 1250px) {


    .team_wrapper {        grid-template-columns: 250px 1fr;    }
    .team_feed {        gap: 50px;    }
    .team_img {
        width: 170px;
        height: 170px;
    }

}


/*************************/
/* Desktop Main menu fit */
/*************************/
@media only screen and (max-width: 1055px) {
    
    .newheader .menu-desktop .menu-item:not(.lang,.menu_item_donate,.mainmenu_home) {
        padding: 0 10px;
    }

    .newheader .menu-item :is(a,button), .newheader .wpml-ls-link span {
        font-size: 0.6rem;

    }

}


/**********/
/* Tablet */
/**********/
@media only screen and (max-width: 992px) {

    .team_feed {        
        grid-template-columns: 2fr 2fr;
        gap: 40px 20px;
    }
    .team_img {
        width: 100%;
        height: 140px;
    }



    li.menu-mobile-hamb {
        padding: 0 0 0 5px;
        position: relative;
        margin-top: 15px;
    }
    .menu-mobile-trigger {        border:0!important;padding: 10px;    color: transparent !important; background-color:transparent!important}
    .newheader .menu-mobile-header {
        display:flex;
        z-index: 9;
        position:relative
    }
    .menu-mobile-header .wpml-ls-item a.wpml-ls-link {
        border: 1px solid white;
        border-radius: 100px;
        padding: 14px 0;
        text-align: center;
        display: block;
        position: relative;
        transition: all 0.5s ease;
        color: #fff;
        font-size: 0.5rem;
        line-height: 0;
        width: 33px;
        height: 33px;
        letter-spacing: 1px;
    }
    .menu-mobile-header .wpml-ls-link span {
        font-size: 0.5rem;
    }
    .menu-mobile-menu {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        background: linear-gradient(135deg, #00A0FB, #1E48B3);
        transform: translateY(-150vh);
        transition: transform .5s ease;
        z-index: 8;
        padding: 85px 16px 50px;
        text-align: center;
        -webkit-clip-path: ellipse(130% 100% at 50% 0);
    }


    .newheader .menu-desktop {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        background: linear-gradient(    135deg, #00A0FB, #1E48B3);
        transform: translateY(-150vh);
        transition: transform .5s ease;
        z-index: 8;
        padding: 80px 16px;
        text-align: center;
        -webkit-clip-path: ellipse(130% 100% at 50% 0);
    }

    .newheader .menu-desktop:before {
        content: '';
        display: block;
        position: fixed;
        z-index: 100;
        top: 0px;
        left: 0;
        width: 100%;
        height: 70px;
        background-image: linear-gradient(323deg, #0f72d6 -10%, #019ffb 100%);
        pointer-events: none;
    }


    .newheader .menu-desktop.active{
        display:block;
        transform:none;
        overflow: scroll;
        height: 95vh;
    }

    .newheader {min-height: 50px;}
    .header_inner {
        padding: 3px 0;
    }

    .newheader .menu-desktop .mainmenu_home {display:none}
    .menu-desktop .menu-item {
        line-height: 1.75rem;
    }

    
    .newheader .menu-desktop .menu-item :is(a,button) {font-size: 0.7826rem;}
    .newheader .menu-desktop .menu-item a {
        font-family: newyork1960;
        font-weight: normal;
        font-size: 0.7826rem;
        
        padding: 5px 35px;
        transition: all .2s ease;
        
    }
    .menu-desktop .menu-item a:after {display:none}
    .menu-desktop .menu-item:not(.menu_item_donate) a:hover {
        background: rgba(0, 0, 0, 0.1) !important;
    }

    .menu-desktop .menu_item_donate a {
        padding: 5px 50px;
        margin-top: 15px;
        margin-bottom: 15px;
        background: var(--yellow) !important;
        color: var(--blue-darker);
        border-radius: 100px;
        display: inline-block;
    }
    .newheader .menu-desktop .menu_item_donate a:before {top: 14px;}
    .newheader .menu-desktop .lang {display:none}

    .newheader .mobile_only {display:block !important} 

    .newheader .menu-desktop .menu-item.bottom a {
        color: var(--blue-light);
        font-size: 0.6522rem;
    }
    .newheader .menu-desktop .menu-item.bottom {
        line-height: 1.1rem;
    }
    .mobile_sn a  {
        opacity:0;
        
    }
    .newheader .mobile_only.mobile_sn  {
        display:inline-block !important;
        margin:10px;
    }
    .mobile_sn.sn_fb {
        position: absolute;
        transform: translatex(-60px);
    } 
    .mobile_sn.sn_fb:before 
    {
        content: "\ea81";
        font-size: 1.3043rem !important;
        padding: 10px !important;
        font-family: 'Ultimate-Icons' !important;
        color:#99d9fd;
    }
    .mobile_sn.sn_tw:before
    {
        content: "\e9df";
        font-size: 1.3043rem !important;
        padding: 10px !important;
        font-family: 'Ultimate-Icons' !important;
        color:#99d9fd;
    }
    .mobile_sn.sn_tw {
        position: absolute;
        transform: translatex(-20px);
    } 



    
    .newheader .mainmenu_main >ul[data-depth="0"],
    .newheader .mainmenu_main.media >ul[data-depth="0"] {
        display: block;
        position:relative;
        transform: initial;
        visibility: visible;
        opacity: 0;
        height:0;
        width: 100%;
        left:initial;
        text-align:left;
        padding: 0 20px;
        overflow:hidden;
        max-width:320px;
        margin:auto;
    }
    .newheader .mainmenu_main[aria-expanded="true"] >ul[data-depth="0"] {
        /* display:block; */
        transform: initial;
    }
    .newheader .mainmenu_main[aria-expanded="true"] >button {
        color: white;
    }

    .newheader .menu_item_donate a{padding:5px 35px !important}
    
    .newheader .menu-desktop .menu-item :is(a,button):after {
        display:none;
    }
    .newheader .mainmenu_main[aria-expanded="true"] >ul[data-depth="0"] {
        padding:20px;
        height:initial;
        opacity:1;
    }
    .newheader .mainmenu_main:not(.media) >ul[data-depth="0"] >li.menu-item {        
        padding: 0 0 20px !important;    }
        .newheader .mainmenu_main.media >ul[data-depth="0"] >li.menu-item {        
            padding-bottom: 0!important;    }
    .newheader .menu-desktop .menu-item a { padding: 5px 0; }
    .newheader .mainmenu_main >ul[data-depth="0"] >li.menu-item:not(:first-child):not(:last-child) {
        border-right: 0;
    }
    .newheader .menu-desktop .menu-item:not(.lang,.menu_item_donate,.mainmenu_home) {
        padding: 0;
    }

    body.mobile_menu_out {overflow:hidden}


    .newheader .mainmenu_main:not(.media) >ul[data-depth="0"] >li.menu-item:first-child {
        text-align: left;
    }

    .newheader .mainmenu_main >ul[data-depth="0"] >li.menu_alumni {
        text-align: left;
    }

    




}



/**********/
/* Mobile */
/**********/
@media only screen and (max-width: 768px) {
    body.admin-bar .newheader {
        margin-top: 46px;
    }
    .team_wrapper {        grid-template-columns: 1fr;    }
    

    .team_role_item {
        display: inline-block;
        padding: 40px 21px 30px 0;
        font-size: 14px;
        font-size: 0.6087rem;
    }
    .team_roles {margin-bottom:20px;}

    .flyout_item {width:100%!important}
    .flyout_image {         
        padding: 50px 0; 
        max-height: 200px;
    }
    
    .flyout_image img {
        width: 200px;
        height: 200px;
    }

    .flyout_close {
        transform: scale(0.65);
        margin: 0px;
    }

    .flyout_content_wrapper {        padding: 30px;    }
    .flyout_content_wrapper .flyout_title {
        font-size: 1.1304rem;
        line-height: 1.3043rem;
        padding: 40px 0 10px;
    }

    .flyout_content{
        font-size: 0.6957rem !important;
        line-height: 1.1304rem !important;
    }

    .flyout_roles {
        font-size: 18px;
        font-size: 0.7826rem;
        margin-bottom:20px;
    }



/****************/
/* Mobile Small */
/****************/
@media only screen and (max-width: 480px) {}